

/* resets */
html, body, div, span, object, iframe, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, section, summary, time, mark, audio, video {margin:0; padding:0; border:0;}
article, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, section, audio, video {display:block;}

/* layout */
html, body {width:100%; height:100%;}
body {background:#fff; font:17px/26px 'Open Sans', helvetica, helvetica neue, arial, sans-serif; color:#000;}
.wrapper {width:1170px; margin:0 auto;}
.clear {clear:both; margin:0; padding:0; height:0px; font-size:0; line-height:0; float:none;}
.hr {clear:both; margin:10px 0; width:100%; height:1px; background:#404040;}
.star-hr {clear:both; margin:10px 0; width:100%; height:56px; background: url('../images/star-hr.png') no-repeat center top;}
img {vertical-align:middle; border:0;}
fieldset {border:0; margin:0; padding:0;}
textarea {resize:vertical;}
h1 {font:22px/24px 'Oswald'; color: #fff; text-transform: uppercase;}
h2 {font:17px/20px 'Oswald'; color: #fff; text-transform: none; }
h3 { }
h4 { }
a       {color:#0CADD6; text-decoration:none;}
a:hover {text-decoration: underline; color: #00C4FF;}
a:focus {outline:none;}
.lt {float: left;}
.rt {float: right;}
.button {font: 16px 'wicked_gritregular'; display: inline-block; color: #254C8C; background-color:#fff; padding: 5px 40px 7px 40px; text-transform: uppercase; -webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -webkit-transition:.3s; -moz-transition:.3s; transition:.3s; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
.button:hover {text-decoration: none; color: #fff; background-color:#254C8C; -webkit-transition:.3s; -moz-transition:.3s; transition:.3s;}
.button.red {background-color: #C1292E; color: #fff;}
.button.red:hover {background-color: #fff; color: #C1292E;}

/* 
shadow = -webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85);

blue       = 254C8C
light blue = 00C4FF
Dark Red   = C1292E
Light Red  = EC2227
Dark Gray  = 191917
Light Gray = 292825
*/



/************************************************************************************
HEADER
*************************************************************************************/
header {background-color: #fff; height: 100px; border-bottom: 8px solid #C1292E;}
#mainnav {text-align: center;}
#mainnav ul {margin: 0; padding: 0;}
#mainnav li {list-style-type: none; display: inline; margin: 0 14px;}
#mainnav a {font:22px/24px 'Oswald'; color: #000; text-transform: uppercase; -webkit-transition:.3s; -moz-transition:.3s; transition:.3s;}
#mainnav a:hover {color:#EC2227; text-decoration: none; -webkit-transition:.3s; -moz-transition:.3s; transition:.3s;}
#mainnav a.iws img {margin-top: 20px;}
#logo {background: #254C8C url('../images/header-bg.jpg') no-repeat center; padding-bottom: 20px;  height: auto; text-align: center; -webkit-box-shadow: inset 0px 2px 1px -1px rgba(0,0,0,0.85); -moz-box-shadow: inset 0px 2px 1px -1px rgba(0,0,0,0.85); box-shadow: inset 0px 2px 1px -1px rgba(0,0,0,0.85);}
#logo-img {max-width: 425px; margin: 80px auto 40px auto; animation-delay: 1s;}
.presented-by {animation-delay: 1.5s;}
.presented-by #pb {display: block; margin: 0 auto 10px auto;}
.presented-by ul {}
.presented-by li {display: inline; list-style: none; }
.presented-by li img {margin: 0 10px 10px 10px;}

/* slidebar nav */
.sb-slidebar li {list-style: none;}
.sb-slidebar a {padding-left: 20px; font:18px/52px 'Oswald'; color: #fff; border-bottom: 1px solid #000; display: block;}
.sb-slidebar a:hover {text-decoration: none; background-color: #254C8C;}



/************************************************************************************
HOMEPAGE
*************************************************************************************/
#logo.home {background-position: center;}
#logo.home #logo-img {margin: 100px auto 25px auto; max-width: 600px;}

.page.home {-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; border: none; padding-top: 0;}

/* countdown */
#countdown {text-align: center; padding: 0 0 40px 0; font-family: 'Oswald', sans-serif;}
#animation {position: relative !important;}
h1.hurry {color: #fff; background-color: #C1292E; font-size: 37px; text-align: center; line-height: 49px; padding: 20px; margin: 0 0 50px; -webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85);}
#countdown h2 {font: 32px 'wicked_gritregular'; color: #EC2227; text-transform: uppercase;}
#countdown .button {font: 36px 'nexa_rust_slabblack_shadow_01'; color: #fff; background-color:#C1292E;}
#countdown .button:hover {background-color: #fff; color: #C1292E;}
.nom-end {margin: 50px auto; display: block;}

.reminder {margin-bottom: 40px;}

/* sponsors */
#sponsors .wrapper {max-width: 1016px; padding: 40px 0;}
#sponsors .lt {width: 40%;}
#sponsors .rt {width: 55%; text-align: center;}
#sponsors .rt img {margin-top: 40px;}
#sponsors .rt ul {margin: 25px 0 0; padding: 0;}
#sponsors .rt li {list-style: none; display: inline; margin: 8px 12px;}
#sponsors .rt li img {margin: 0;}
.video-wrapper {position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0;}
.video-wrapper iframe {position: absolute; top: 0; left: 0; width: 100%; /* height: 100%; */}
.video-wrapper iframe {height: 90%; border: 10px solid #000; -webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85);}

/* latest-nominations */
#latest-nominations {background: #C1292E url('../images/red-brick-bg.jpg') repeat center; height: 416px; padding: 20px 0; -webkit-box-shadow: inset 0px 2px 1px -1px rgba(0,0,0,0.9); -moz-box-shadow: inset 0px 2px 1px -1px rgba(0,0,0,0.9); box-shadow: inset 0px 2px 1px -1px rgba(0,0,0,0.9);}
#latest-nominations .lt {width: 50%;}
#latest-nominations .rt {width: 50%; text-align: right; padding-top: 20px;}
#latest-nominations .rt .button {font: 21px 'wicked_gritregular'; color: #254C8C; background-color:#fff;}
#latest-nominations .rt .button:hover {color: #fff; background-color:#254C8C;}
#latest-nominations ul {margin: 20px 0 0; padding: 0;}
#latest-nominations li {list-style: none; display: inline-block; float: left; max-width: 20%; margin-right: 6.5%;}
#latest-nominations li:nth-child(4n) {float: right; margin-right: 0;}
#latest-nominations img.nominee {border: 8px solid #fff; margin-bottom: 15px; max-width: 100%; -webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -webkit-transition:.3s; -moz-transition:.3s; transition:.3s;}
#latest-nominations img.nominee:hover {border-color: #254C8C; -webkit-transition:.3s; -moz-transition:.3s; transition:.3s;}
#latest-nominations h1 {font-size: 16px; height: 20px; overflow: hidden;}
#latest-nominations h2 {margin-bottom: 0 0 18px 0; font-size: 14px;}
#latest-nominations h1 a {color: #fff;}





/************************************************************************************
INTERNAL PAGES
*************************************************************************************/
.page {background: #fff url('../images/concrete.jpg') center top repeat-x; padding: 60px 0; border-top: 8px solid #C1292E;  -webkit-box-shadow: inset 0px 2px 1px -1px rgba(0,0,0,0.9); -moz-box-shadow: inset 0px 2px 1px -1px rgba(0,0,0,0.9); box-shadow: inset 0px 2px 1px -1px rgba(0,0,0,0.9);}

.content {/* min-height: 400px; */ color: #000; float: left; width: 65%;}
.content h1.page-title {font-size: 36px; line-height: 39px; padding-bottom: 12px;}
.content h1 {font: 16px 'nexa_rust_slabblack_shadow_01'; color: #000; background: url('../images/h1bg.png') no-repeat center bottom; text-transform: uppercase;}
.content h2 {font:700 26px 'Open Sans'; text-transform: uppercase; color: #C1292E;}
.content blockquote {padding: 20px 0 20px 20px; border-left: 6px solid #205DBF; font:400 26px 'Open Sans'; color: #205DBF; margin-bottom: 30px;}
.content blockquote span {font:300 italic 17px 'Open Sans'; display: block;}
.content blockquote span a {color:#205DBF; text-decoration: none;}
.content blockquote span a:hover {color:#205DBF; text-decoration: underline;}
.prizes {border: 5px solid #1A4D9E; background-color: #fff;}
.prizes h1 {font: 50px 'nexa_rust_slabblack_shadow_01'; color: #fff; background: #1A4D9E; text-transform: uppercase; margin-top: 0; text-align: center;}
.prizes ul {margin: 0 auto 30px auto; padding: 0; width: 96%;}
.prizes li {list-style: none; padding: 6px;}
.prizes li:nth-child(odd) {background-color: #E6E7E8;}
.prizes-shadow {background: url('../images/shadow-1.png') no-repeat center center; width: 100%; height: 11px;}

.fullwidth {float:none; width: 100%;}
#votewait {color: #f00;}

/* nomination form */
#form1 input[type="text"] {width: 350px; padding: 6px; margin-bottom: 8px;}
#form1 input[type="submit"], #form1 input[type="button"] {font: 16px 'wicked_gritregular'; display: inline-block; color: #fff; background-color:#C1292E; padding: 5px 40px 7px 40px; text-transform: uppercase; -webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -webkit-transition:.3s; -moz-transition:.3s; transition:.3s; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; border: none; cursor: pointer;}
#form1 input[type="submit"]:hover, #form1 input[type="button"]:hover {text-decoration: none; color: #C1292E; background-color:#fff; -webkit-transition:.3s; -moz-transition:.3s; transition:.3s; border: none; cursor: pointer;}
#form1 select {padding: 6px; width:250px;}
#form1 textarea {padding: 6px; width: 96%;}


/* rules page */
.rules {font-size: 14px; line-height: 17px;}
.rules ul {margin-left: 15px;}


/* nominees page */
#nom-top {padding: 30px 0 4px 0;}
#nom-search {width: 48%; float: left;}
#nom-search input[type="text"] {width: 200px; padding: 6px; float: left; margin-right: 10px;}
#nom-search select {width: 150px; padding: 6px; float: left; margin-right: 30px;}
#nom-search input[type="submit"] {font: 16px 'wicked_gritregular'; padding: 3px 20px 4px; float: left; text-decoration: none; color: #fff; background-color:#254C8C; -webkit-transition:.3s; -moz-transition:.3s; transition:.3s; border: none; cursor: pointer;}
#nom-search input[type="submit"]:hover {text-decoration: none; color: #254C8C; background-color:#fff; -webkit-transition:.3s; -moz-transition:.3s; transition:.3s; border: none; cursor: pointer;}
.pagination {float: right; width: 21%; text-align: right;}
#nominees-bg {background: #C1292E url('../images/red-brick-bg.jpg') repeat center; padding: 20px 0; -webkit-box-shadow: inset 0px 2px 1px -1px rgba(0,0,0,0.9); -moz-box-shadow: inset 0px 2px 1px -1px rgba(0,0,0,0.9); box-shadow: inset 0px 2px 1px -1px rgba(0,0,0,0.9);}
#nominees ul {margin: 20px 0 0; padding: 0;}
#nominees li {list-style: none; display: inline-block; float: left; max-width: 20%; margin: 2%;}
#nominees img.nominee {border: 8px solid #fff; margin-bottom: 15px; max-width: 100%; /* height: auto; */ -webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -webkit-transition:.3s; -moz-transition:.3s; transition:.3s;}
#nominees img.nominee:hover {border-color: #254C8C; -webkit-transition:.3s; -moz-transition:.3s; transition:.3s;}
#nominees h1 {font: 16px 'Oswald'; height: 20px; overflow: hidden; background-image: none;}
#nominees h2 {margin-bottom: 0 0 18px 0; font-size: 14px;}
#nominees h1 a {color: #fff;}
#nom-pagination {float: right; margin: 0 auto 50px; text-align: right; width: 50%;}
#nom-pagination li {list-style: none; display: inline; margin: 0 1px;}
#nom-pagination a {color:#fff; background-color: #254C8C; padding: 5px 15px 7px; display: inline-block; margin-bottom: 10px; -webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -webkit-transition:.3s; -moz-transition:.3s; transition:.3s; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
#nom-pagination a:hover {color: #254C8C; background-color: #fff; text-decoration: none;}



/* profile page */
.profile .pagination {float: none; margin: 0 auto 50px; text-align: center; width: 100%;}
.profile .pagination li {list-style: none; display: inline; margin: 0 1px;}
.profile .pagination .button {color:#fff; background-color: #254C8C; padding: 5px 15px 7px;}
.profile .pagination .button:hover {color: #254C8C; background-color: #fff;}
.profile-image {width: 40%; float: left;}
.profile-image img {max-width: 95%; height: auto; border: 8px solid #c1292e; -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.85); -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.85); box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.85);}
.profile-details {width: 57%; float: right;}
.profile-details h1 {font: 26px 'Oswald'; padding-bottom: 10px; margin-top: 0;}
.profile-details h2 {color: #292825; font: 20px 'Oswald'; margin-bottom: 0;}
.profile-details input[type="submit"] {border:none; cursor: pointer;}
.profile-details input[type="submit"]:hover {}
.profile-details form {float: right;}


/* social-sharing */
.social-sharing h2 {font:700 16px "Open Sans"; color: #254C8C; margin-bottom: 8px;}
.social-sharing .fa {font-size: 25px; margin: 0 14px 0 0;}
.center .social-sharing .fa {margin: 0 7px;}
.social-sharing a:hover {text-decoration: none;}
.fa-twitter     {color: #00aced;}
.fa-facebook    {color: #3b5998;}
.fa-google-plus {color: #dd4b39;}
.fa-linkedin    {color: #007bb6;}


/* sponsors page */
.sponsor {clear: both; margin-bottom: 50px; min-height: 120px;}
.sponsor p {margin-left: 220px;}
.frame {
    height: 100px;      /* equals max image height */
    width: 150px;
    white-space: nowrap;
    background-color: #fff;
    text-align: center;
    padding: 20px;
    float: left;
    border: 1px solid #aaa;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.sponsor img {
    vertical-align: middle;
    max-height: 100px;
    max-width: 150px;
}

/* other pages */
.center {text-align: center;}


/* sidebar */
.sidebar {float: right; width: 30%;}
.blue-box {background-color: #1A4D9E; padding: 20px; margin-top: 70px; color: #fff; -webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85);}
.blue-box h2 {color: #00C4FF; font-size: 22px; margin-bottom: 0;}
.blue-box .hr {background-color: #00C4FF;}
.note {background-color: rgba(255,255,255,0.1); padding: 10px; font: 400 17px/26px 'Oswald'; }
#flag {width: 100%; height: 430px; padding-top: 15px; position: relative;}
#flag:after {content: ""; position: absolute; left: 0; bottom: 0; width: 0; height: 0; border-bottom: 30px solid #f5f5f5; border-left: 175px solid transparent; border-right: 175px solid transparent; }
.dates {font: 26px/36px 'Oswald'; background-color: #1A4D9E; margin-top: 70px; color: #00C4FF; text-align: center; text-transform: uppercase; /*-webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85);*/}
.dates li {list-style: none; border-bottom: 1px solid #5F83BB; padding: 20px 0; width: 87%; margin: 0 auto;}
.dates span {color: #fff; display: block;}
.dates li:nth-last-child(1) {border-bottom: none;}
.links {margin-top: 50px;}
.links li {list-style: none; margin: 20px auto; text-align: center;}
.links a {display: block; background-color: #C1292E; color: #fff; font-style: 19px; padding: 14px 0 15px;}
.links a:hover {background-color: #fff; color: #C1292E;}


/************************************************************************************
FOOTER
*************************************************************************************/
footer {color: #fff;}

/* footer-top */
#footer-top {background: #254C8C url('../images/footer-bg.png') repeat-x bottom center; min-height: 300px; padding: 40px 0; -webkit-box-shadow: inset 0px 2px 1px -1px rgba(0,0,0,0.9); -moz-box-shadow: inset 0px 2px 1px -1px rgba(0,0,0,0.9); box-shadow: inset 0px 2px 1px -1px rgba(0,0,0,0.9);}
#footer-top .tint {background-color: rgba(0,0,0,.85); padding: 20px;}
#footer-top .col {width: 30%; float: left; padding-right: 2.25%; margin-right: 2.25%; border-right: 1px solid rgba(255,255,255,.25); min-height: 285px;}
#footer-top .col:nth-child(3) {float: right; margin-right: 0; padding-right: 0; border:none;}
#footer-top h1 {color: #00C4FF;}

/* footer-bottom */
#footer-bottom {background-color: #000; text-align: center;}
#footer-bottom ul {padding: 30px 0;}
#footer-bottom li {list-style: none; display: inline; border-right: 1px solid rgba(255,255,255,.6);}
#footer-bottom a {font: 14px 'Oswald'; color: #fff; text-transform: uppercase; padding: 0 20px 0 16px; opacity: .6; -webkit-transition:.3s; -moz-transition:.3s; transition:.3s;}
#footer-bottom a:hover {opacity: 1; text-decoration: none; -webkit-transition:.3s; -moz-transition:.3s; transition:.3s;}
#footer-bottom li:nth-last-child(1) {border: none;}



/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 1170px or less */
@media screen and (max-width: 1170px) {
	#sponsors .rt li {display: block; margin-bottom: 35px;}
	#sponsors .rt img {margin-top: 10px;}
	.wrapper {width: 96%;}
    #nom-search select {float: none; margin-bottom: 20px;}
}

/* for 1024px or less */
@media screen and (max-width: 1024px) {
	img {max-width: 96%;}
	.dates {font-size: 20px; line-height: 26px; -webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); -moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85); box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.85);}
	#flag {height: auto;}
	#flag:after {content: ""; position: absolute; left: 0; bottom: 0; width: 0; height: 0; border-bottom: none; border-left: none; border-right: none; }
	
	#nominees .button {text-align: center;}

}

/* for 980px or less */
@media screen and (max-width: 980px) {
	#mainnav a {font-size: 18px;}
	#mainnav li {margin: 0 6px;}
	#latest-nominations li .button {display: block; text-align: center;}
}

/* for 768px or less */
@media only screen and (max-width: 768px) {
	.hom {display: none !important;}
	#mainnav {margin: 20px auto; text-align: right;}
	/* #mainnav li {margin: 0 3%;}  */
	#mainnav ul {display: none;}
	header {height: auto;}
	#logo-img {max-width: 60%; margin: 20px auto;}
	#logo.home {height: auto;}
	#logo.home #logo-img {margin: 20px auto; max-width: 90%;}
	#countdown .button {font-size: 24px;}
	h1.hurry {font-size: 25px; line-height: 30px; padding: 10px;}
	#latest-nominations {height: auto;}
	#latest-nominations .lt img {max-width: 96%;}
	#latest-nominations ul {max-width: 80%; margin: 30px auto;}
	#latest-nominations li {max-width: 40%; margin: 4% 2%;}
	#latest-nominations li:nth-child(even) {float: right; margin: 4% 2%;}

	#nom-pagination {font-size: 12px;}
	#nominees {height: auto;}
	#nominees .lt img {max-width: 96%;}
	#nominees ul {max-width: 80%; margin: 30px auto;}
	#nominees li {max-width: 40%; margin: 4% 2%;}
	#nominees li:nth-child(even) {float: right; margin: 4% 2%;}


	/* internal-page */
	.content, .sidebar {width: 100%; float: none; display: block;}

	.profile-details, .profile-image {float: none; width: 100%; display: block; margin: 10px auto;}
	.profile-image {text-align: center;}
	.profile-image img {margin: 0 auto;}
	.profile-details h1 {margin-top: 30px;}

	#nom-search input[type="text"] {width: 125px;}
	#nom-search select {margin-right: 10px;}
	#nominees .button {padding: 5px 0 7px; font-size: 14px; display: block; width: 100%; text-align: center;}

	/* footer */
	#footer-top .col {width: 100%; float: none; margin: 0 auto; padding: 0 0 20px 0; border-right: none; border-bottom: 1px solid rgba(255,255,255,.25); min-height: 0; }
	#footer-bottom {display: none;}

}

/* for 768px or more */
@media only screen and (min-width: 768px) {
	
}

/* for 600px or less */
@media only screen and (max-width: 600px) {
    .presented-by {font-size: 11px;}

	#sponsors .lt, #sponsors .rt {float: none; display: block; width: 100%; margin: 10px auto;}
	#sponsors .rt li {margin-bottom: 20px;}

	#latest-nominations .lt, #latest-nominations .rt {float: none; display: block; width: 100%; margin: 10px auto; text-align: center;}


	/* sponsors page */
	.sponsor .frame {float: none; display: block; text-align: center; margin: 0 auto;}
	.sponsor p {margin-left: 0;}

	/* nomination form */
	#form1 input[type="text"], #form1 select, #form1 textarea {width: 95%;}
	
	/* nominees page */
	#nom-search, #nom-pagination, #nom-search select, #nom-search input[type="text"], #nom-search input[type="submit"] {display: block; float: none; width: 100%; margin: 8px auto; text-align: center;}
	#nom-search input[type="text"] {padding:6px 0;}
	#nominees li {max-width: 100%; margin: 4% 2%; float:none; display: block; margin: 25px auto; text-align: center;}
	#nominees li:nth-child(even) {float: none;}
	#nominees li .button {display: inline-block;}
	#nom-pagination {font-size: 17px; margin-top: 20px;}

	#latest-nominations li {max-width: 100%; margin: 4% 2%; float:none; display: block; margin: 25px auto; text-align: center;}
	#latest-nominations li:nth-child(even) {float: none;}
	#latest-nominations li .button {display: inline-block;}

	#footer-top .col {float: none; display: block; width: 100%; margin: 10px auto; min-height: 0; border-bottom: 1px solid #666; border-right: none; padding-bottom: 20px;}
	#footer-top .col h1 {font-size: 16px;}
	#footer-top .col p {font-size: 12px; line-height: 15px;}
	#footer-top .tint {padding-bottom: 0;}

	#footer-bottom {display: none;}
}

/* for 480px or less */
@media only screen and (max-width: 480px) {
	h1.hurry {font-size: 18px; line-height: 24px;}
	#countdown .button {font-style: 16px;}
	.nom-end {margin: 25px auto;}

	.video-wrapper iframe {border:5px solid #000; height: 82%; width: 98%;}

	#latest-nominations li {max-width: 100%; margin: 4% 2%; float:none; display: block; margin: 25px auto;}
	#logo-img {margin: 40px auto;}
}


/* print styles */
@media print {
	* {background:transparent !important; color:#000 !important; box-shadow:none !important; text-shadow:none !important;}
	a, a:visited {text-decoration:underline;}
	a[href]:after {content:" (" attr(href) ")";}
	abbr[title]:after {content:" (" attr(title) ")";}
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {content: "";}
	pre, blockquote {border:1px solid #999; page-break-inside:avoid;}
	thead {display:table-header-group;}
	tr, img {page-break-inside:avoid;}
	img {max-width:100% !important;}
	@page {margin:0.5cm;}
	p, h2, h3 {orphans:3; widows:3;}
	h2, h3 {page-break-after:avoid;}
}



/* ie */
/* .ie {behavior:url(../css/ie-css3.htc);} */

/* ie6 */
.ie6 html, body.ie6, .ie6 div, .ie6 span, .ie6 object, .ie6 iframe, .ie6 h1, .ie6 h2, .ie6 h3, .ie6 h4, .ie6 h5, .ie6 h6, .ie6 p, .ie6 blockquote, .ie6 pre, .ie6 a, .ie6 abbr, .ie6 address, .ie6 cite, .ie6 code, .ie6 del, .ie6 dfn, .ie6 em, .ie6 img, .ie6 ins, .ie6 kbd, .ie6 q, .ie6 samp, .ie6 small, .ie6 strong, .ie6 sub, .ie6 sup, .ie6 var, .ie6 b, .ie6 i, .ie6 dl, .ie6 dt, .ie6 dd, .ie6 ol, .ie6 ul, .ie6 li, .ie6 fieldset, .ie6 form, .ie6 label, .ie6 legend, .ie6 table, .ie6 caption, .ie6 tbody, .ie6 tfoot, .ie6 thead, .ie6 tr, .ie6 th, .ie6 td, .ie6 article, .ie6 aside, .ie6 canvas, .ie6 details, .ie6 figure, .ie6 figcaption, .ie6 hgroup, .ie6 menu, .ie6 footer, .ie6 header, .ie6 nav, .ie6 section, .ie6 summary, .ie6 time, .ie6 mark, .ie6 audio, .ie6 video { behavior:url(../css/ie6-png-fix.htc); }
/* ie7 */
.ie7 { }
/* ie8 */
.ie8 { }
/* ie9 */
.ie9 { }




















#error {display:none; color:#900; font-weight:bold;}
.counter-title {font-family:Oswald; color:#F7F2E0; font-size:28px; text-shadow:none; text-align:center; line-height:33px; font-weight: lighter;}